l_english:

 chronicler_religion:1 "Chronicler"
 chronicler_religion_adj:1 "Chronicler"
 chronicler_religion_adherent:1 "Chronicler"
 chronicler_religion_adherent_plural:1 "Chroniclers"
 chronicler_religion_desc:1 "Chroniclers revere the entity known as Monad, the transcendent creator of the universe and the source of all knowledge. Their singular goal is to rediscover and restore the lost gifts of Monad - all of humanity's great works lost to the Event - whether through rigorous study or mystical rituals."

 chronicler_devil_name:0 "Satan"
 chronicler_devil_name_possessive:0 "Satan's"
 chronicler_death_deity_name:0 "Apophis"
 chronicler_death_deity_name_possessive:0 "Apophis'"
 chronicler_house_of_worship:0 "university" 
 chronicler_house_of_worship_plural:0 "universities" 
 chronicler_religious_text:0 "Hermetica"
 chronicler_religious_head_title:0 "Grandmaster" 
 chronicler_religious_head_title_name:0 "Order of Laureates" 
 chronicler_devotee:0 "adept"
 chronicler_devotee_plural:0 "adepts"
 chronicler_priest:0 "magister"
 chronicler_priest_plural:0 "magisters"
 chronicler_bishop:0 "magus"
 chronicler_bishop_plural:0 "magi"
 chronicler_positive_afterlife:0 "Enlightenment"
 chronicler_negative_afterlife:0 "Ignorance"
 chronicler_witch_god_name:0 "Lévi"
 chronicler_witch_god_name_possessive:0 "Lévi's"
 chronicler_wealth_god_name:0 "Solomon"
 chronicler_wealth_god_name_possessive:0 "Solomon's" 
 chronicler_fate_god_name:0 "Einstein"
 chronicler_fate_god_name_possessive:0 "Einstein's"
 chronicler_trickster_god_name:0 "$chronicler_death_deity_name$"
 chronicler_trickster_god_name_possessive:0 "$chronicler_death_deity_name_possessive$"
 chronicler_night_god_name:0 "Curie"
 chronicler_night_god_name_possessive:0 "Curie's"
 
 rosenkreuzer:0 "Order of the Rose Cross"
 rosenkreuzer_adj:0 "Rosenkreuzer"
 rosenkreuzer_adherent:0 "Rosenkreuzer"
 rosenkreuzer_adherent_plural:0 "Rosenkreuzers"
 rosenkreuzer_desc:0 "The Rosicrucian movement was founded by the legendary Hermetic Christian Rosenkreuz, long before the Event. Rooted in Christian and Kabbalistic mysticism, the Rosenkreuz Hermetics reorganised around the learning centers of Central Europe after the end of the world. They follow in the footsteps of the greatest scholars in history, the likes of Paracelsus and Einstein, in search of God's material and spiritual secrets. To this day, the Rose Cross Degree is by far the most prestigious that can be earned in any European university, short of becoming one of the Laureates themselves."
 rosenkreuzer_religious_head_title:0 "Imperator"
 rosenkreuzer_religious_head_title_name:0 "The Rose Cross Council"
 
 rosenkreuzer_high_god_name:0 "God"
 rosenkreuzer_high_god_name_possessive:0 "God's"
 rosenkreuzer_high_god_name_alternate:0 "The Absolute"
 rosenkreuzer_high_god_name_alternate_possessive:0 "The Absolute's"
 rosenkreuzer_creator_god_name:0 "God"
 rosenkreuzer_creator_god_name_possessive:0 "God's"
 rosenkreuzer_health_god_name:0 "Paracelsus"
 rosenkreuzer_health_god_name_possessive:0 "Paracelsus'"
 rosenkreuzer_knowledge_god_name:0 "Logos"
 rosenkreuzer_knowledge_god_name_possessive:0 "Logos'"
 rosenkreuzer_war_god_name:0 "Nobel"
 rosenkreuzer_war_god_name_possessive:0 "Nobel's"
 rosenkreuzer_religious_symbol:0 "rose cross"
 rosenkreuzer_household_god_name:0 "Jesus"
 rosenkreuzer_household_god_name_possessive:0 "Jesus'"
 rosenkreuzer_fertility_god_name:0 "God"
 rosenkreuzer_fertility_god_name_possessive:0 "God's"
 rosenkreuzer_water_god_name:0 "Jesus"
 rosenkreuzer_water_god_name_possessive:0 "Jesus'"
 
 nobelian:0 "Nobelian Hermetic Order"
 nobelian_adj:0 "Nobelian"
 nobelian_adherent:0 "Nobelian"
 nobelian_adherent_plural:0 "Nobelians"
 nobelian_desc:0 "The Nobelian Hermetic Order is the secretive society in charge of Europe's Laureates, as well as most universities throughout Northern Europe. Named after the legendary Laureate, Alfred Nobel, the Nobelians believe the Old World was home to master alchemists - those who successfully discovered the famed philosopher's stone and used it to advance Europe to an age of prosperity never seen before. The flying contraptions and machine computers of the world before, however, are now buried below mountains of rubble and decayed beyond repair, with most being impossible to recreate. The failure of the Old World to find the universal panacea was its downfall, a single plague wiping the whole slate clean. Now, the new Hermetics seek to pick up where their ancestors left off, mastering the arts of alchemy, chemistry, medicine, archaeology, and everything in between, all with one goal in mind - find the Cure to End All Cures, and prevent there ever being another Event."
 nobelian_religious_head_title:0 "Grand Laureate"
 nobelian_religious_head_title_name:0 "The Nobel Council"
 
 nobelian_high_god_name:0 "Hermes Trismegistus"
 nobelian_high_god_name_possessive:0 "Hermes'"
 nobelian_high_god_name_alternate:0 "The Thrice-Greatest"
 nobelian_high_god_name_alternate_possessive:0 "The Thrice-Greatest's"
 nobelian_creator_god_name:0 "$nobelian_high_god_name$"
 nobelian_creator_god_name_possessive:0 "$nobelian_high_god_name_possessive$"
 nobelian_health_god_name:0 "Panacea"
 nobelian_health_god_name_possessive:0 "Panacea's"
 nobelian_knowledge_god_name:0 "Nobel"
 nobelian_knowledge_god_name_possessive:0 "Nobel's"
 nobelian_war_god_name:0 "Dynamitis"
 nobelian_war_god_name_possessive:0 "Dynamitis'"
 nobelian_religious_symbol:0 "medallion"
 nobelian_household_god_name:0 "Asklepios"
 nobelian_household_god_name_possessive:0 "Asklepios'"
 nobelian_fertility_god_name:0 "$nobelian_high_god_name$"
 nobelian_fertility_god_name_possessive:0 "$nobelian_high_god_name_possessive$"
 nobelian_water_god_name:0 "$nobelian_health_god_name$"
 nobelian_water_god_name_possessive:0 "$nobelian_health_god_name_possessive$"
